Latest 0.1.3
Homepage https://github.com/suneelseelam/EliteUIFramework
License MIT
Platforms ios 8.0
Dependencies ActionSheetPicker-3.0, RMessage
Frameworks UIKit
Authors

CI Status
Version
License
Platform

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

EliteUIFramework is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod 'EliteUIFramework'

Author

suneelseelam, [email protected]

License

EliteUIFramework is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "EliteUIFramework",
    "version": "0.1.3",
    "summary": "EliteUIFramework consists of all the elite files that are used repeatedly.",
    "description": "EliteUIFramework consists of all the elite files that are used repeatedly like alert msg ,validation error messages,keyboard etc..,.",
    "homepage": "https://github.com/suneelseelam/EliteUIFramework",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "suneelseelam": "[email protected]"
    },
    "source": {
        "git": "https://github.com/suneelseelam/EliteUIFramework.git",
        "tag": "0.1.3"
    },
    "platforms": {
        "ios": "8.0"
    },
    "source_files": "EliteUIFramework/Classes/**/*",
    "frameworks": "UIKit",
    "dependencies": {
        "ActionSheetPicker-3.0": [],
        "RMessage": []
    },
    "pushed_with_swift_version": "4.0"
}

Pin It on Pinterest

Share This